body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	background: url(images/bg_main.png) repeat #282828;
	color: #e0e0e0;
}

h1 {
	font-size:16px;	
}

h2 {
	text-align: center;
	color: #4BB1E0;
}

div.odkaz {
	margin: 2px auto;
	text-align: center;
}

a {
	color: #EEE;
	text-decoration: underline;
}

p {
	margin-top: 1em;
	font-size: 1.2em;
	text-align: center;
}

a:hover {
	color: #FFF;
}

.fb-like {
	left: 20px;
	top: 20px;
}

.sleduj {
	width: 99px;
	height: 117px;
	background: url(images/sleduj_v.png) no-repeat 0 0;
	position: fixed;
	top: 55px;
	left: 40px;
}

.logo {
	margin: 10px auto;
	width: 421px;
}

.logo a {
	width: 421px;
	height: 90px;
	display: block;
	background: url(images/sprite2.png) no-repeat 0 0;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.logo a:hover {
	background: url(images/sprite2h.png) no-repeat 0 0;
}

div.pocitadlo {
	width: 90px;
	margin: 0 auto;
}

.webcam {
	/*width: 827px;*/
	margin: 20px auto 0 auto;
}

.youtube {
	margin: 20px auto 0 auto;
	width: 853px;
}

.webcam img{
	width: auto;
	height: auto;
	max-width: 90%;
	margin: 0 5%;
}

.sensor-wrapper {
	width:700px;
	border:#999 thin solid;
	background: #EEE;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding-left:10px;
	margin:20px auto;
	font-size:16px;
	color: #000; 
}

.sensor-wrapper h1 {
	margin:10px 0px 10px 0px;
	font-size:20px;
}

.ac-t-wrap {
	float:left;
	margin:15px 0 20px 45px;
	font-weight:bold;
	line-height:2.9em;
	width:270px;
}

.ac-t-box {
	border:#999 thin solid;
	line-height:1.6em;
	font-size:24px;
	width:120px;
	height:40px;
	margin-left:5px;
	float:left;
}

.ac-label {
	float:left;
}

.minmax-t-wrap {
	float:right;
	margin:3px 45px 0px 0px;
	line-height:2em;
	width:300px;

}

.minmax-t-box {
	float:right;
	border:#999 thin solid;
	line-height:1.8em;
	width:160px;
	height:30px;
	margin-left:5px;
	font-weight:bold;
}

.max-t {
	color:#FF0000;
	font-size:19px;
}

.min-t {
	color:#0000FF;
	font-size:19px;
}

.time-t {
	font-size:18px;
}

.graph {
	clear:both;
	font-size:14px;
	margin:10px 0 15px 0;
}

.ac-date {
	font-size:14px;
	margin:3px 10px 3px 3px;
	text-align:right;
}